Comments

26 Comments

i5-7360U & Ryzen 9 5900X

MacBookPro12,1 working.

karma

Re:report from BZ#2212190 this update correctly resolves the issue.

BZ#2212190 Salt minion fails to start with "AttributeError: 'dict' object has no attribute 'select'" after latest update
karma

Resolves missing ujson traceback.

BZ#2162627 [abrt] glances: module(): globals.py:16:<module>:ModuleNotFoundError: No module named 'ujson'
karma

Working for AMD Ryzen 7 + NVIDIA GeForce RTX 3080 Ti and akmod-nvidia-525.78.01.

BZ#2161104 Kernel 6.1.5 - 6.2.0.alpha is missing VESAFB+EFIFB support, breaking the NVIDIA driver

Booting on GCE properly. 4.17.3-200.fc28.x86_64 does not due to the crng init issue.

This is needed to fix up fedora-packager.noarch 0:0.6.0.0-1.el6 unable to be installed/updated:

Error: Package: fedora-packager-0.6.0.0-1.el6.noarch (epel-6-x86_64)
           Requires: python-yubico
Error: Package: fedora-packager-0.6.0.0-1.el6.noarch (epel-6-x86_64)
           Requires: krb5-workstation >= 1.14.3-4
           Installed: krb5-workstation-1.10.3-57.el6.x86_64 (@sl6-x86_64-os/6.7)
               krb5-workstation = 1.10.3-57.el6
           Available: krb5-workstation-1.9-22.el6.x86_64 (sl6-x86_64-os)
               krb5-workstation = 1.9-22.el6
           Available: krb5-workstation-1.9-22.el6_2.1.x86_64 (sl6-x86_64-updates)
               krb5-workstation = 1.9-22.el6_2.1
           Available: krb5-workstation-1.9-33.el6.x86_64 (sl6-x86_64-os)
               krb5-workstation = 1.9-33.el6
           Available: krb5-workstation-1.9-33.el6_3.2.x86_64 (sl6-x86_64-updates)
               krb5-workstation = 1.9-33.el6_3.2
           Available: krb5-workstation-1.9-33.el6_3.3.x86_64 (sl6-x86_64-updates)
               krb5-workstation = 1.9-33.el6_3.3
           Available: krb5-workstation-1.10.3-10.el6.x86_64 (sl6-x86_64-os)
               krb5-workstation = 1.10.3-10.el6
           Available: krb5-workstation-1.10.3-10.el6_4.1.x86_64 (sl6-x86_64-updates)
               krb5-workstation = 1.10.3-10.el6_4.1
           Available: krb5-workstation-1.10.3-10.el6_4.2.x86_64 (sl6-x86_64-updates)
               krb5-workstation = 1.10.3-10.el6_4.2
           Available: krb5-workstation-1.10.3-10.el6_4.3.x86_64 (sl6-x86_64-updates)
               krb5-workstation = 1.10.3-10.el6_4.3
           Available: krb5-workstation-1.10.3-10.el6_4.4.x86_64 (sl6-x86_64-updates)
               krb5-workstation = 1.10.3-10.el6_4.4
           Available: krb5-workstation-1.10.3-10.el6_4.6.x86_64 (sl6-x86_64-os)
               krb5-workstation = 1.10.3-10.el6_4.6
           Available: krb5-workstation-1.10.3-15.el6_5.1.x86_64 (sl6-x86_64-updates)
               krb5-workstation = 1.10.3-15.el6_5.1
           Available: krb5-workstation-1.10.3-33.el6.x86_64 (sl6-x86_64-os)
               krb5-workstation = 1.10.3-33.el6
           Available: krb5-workstation-1.10.3-42.el6.x86_64 (sl6-x86_64-os)
               krb5-workstation = 1.10.3-42.el6
           Available: krb5-workstation-1.10.3-42z1.el6_7.x86_64 (sl6-x86_64-updates)
               krb5-workstation = 1.10.3-42z1.el6_7
BZ#1402083 SELinux prevents systemd from starting nfs.service

Thanks. This fixes nfs-server not starting for me.

Please note that thinkfan-0.9.3-1.fc23.x86_64 is working as expected for me.

Well I tried multiple times to use this markdown for the output and it failed.

Basically, I'm still seeing the setfan_ibm: Error writing to /proc/acpi/ibm/fan: Invalid argument error with this update.

thinkfan-0.9.2-6.fc23.x86_64 is still giving me:

$ sudo systemctl status thinkfan.service 
● thinkfan.service - simple and lightweight fan control program

Loaded: loaded (/usr/lib/systemd/system/thinkfan.service; disabled; vendor preset: disabled) Active: inactive (dead) Nov 16 17:39:22 laptop systemd[1]: Starting simple and lightweight fan control program... Nov 16 17:39:22 laptop thinkfan[30512]: thinkfan 0.9.1 starting... Nov 16 17:39:22 laptop thinkfan[30512]: WARNING: You're using simple temperature limits without correction values, and your fan will only start at 55 °C. This can be dangerous for your hard drive. Nov 16 17:39:51 laptop thinkfan[30512]: setfan_ibm: Error writing to /proc/acpi/ibm/fan: Invalid argument Nov 16 17:39:51 laptop thinkfan[30512]: Cleaning up and resetting fan control. Nov 16 17:41:17 laptop systemd[1]: Started simple and lightweight fan control program. Nov 16 17:41:17 laptop systemd[1]: Starting simple and lightweight fan control program... Nov 16 17:41:17 laptop thinkfan[4902]: thinkfan 0.9.1 starting... Nov 16 17:41:44 laptop thinkfan[4902]: setfan_ibm: Error writing to /proc/acpi/ibm/fan: Invalid argument

karma

thinkfan-0.9.2-6.fc23.x86_64 is still giving me:

$ sudo systemctl status thinkfan.service ● thinkfan.service - simple and lightweight fan control program Loaded: loaded (/usr/lib/systemd/system/thinkfan.service; disabled; vendor preset: disabled) Active: inactive (dead) Nov 16 17:39:22 laptop systemd[1]: Starting simple and lightweight fan control program... Nov 16 17:39:22 laptop thinkfan[30512]: thinkfan 0.9.1 starting... Nov 16 17:39:22 laptop thinkfan[30512]: WARNING: You're using simple temperature limits without correction values, and your fan will only start at 55 °C. This can be dangerous for your hard drive. Nov 16 17:39:51 laptop thinkfan[30512]: setfan_ibm: Error writing to /proc/acpi/ibm/fan: Invalid argument Nov 16 17:39:51 laptop thinkfan[30512]: Cleaning up and resetting fan control. Nov 16 17:41:17 laptop systemd[1]: Started simple and lightweight fan control program. Nov 16 17:41:17 laptop systemd[1]: Starting simple and lightweight fan control program... Nov 16 17:41:17 laptop thinkfan[4902]: thinkfan 0.9.1 starting... Nov 16 17:41:44 laptop thinkfan[4902]: setfan_ibm: Error writing to /proc/acpi/ibm/fan: Invalid argument

BZ#1247034 setfan_ibm: Error writing to /proc/acpi/ibm/fan: Invalid argument

I'm aware this package requires a newer version of twisted and will be working on a patch in the near future to support the old version of twisted so I can relax this dependency.

karma

Ship it.

This needs to be pushed. lighttpd shipping in EPEL right now is completely broken with the 5.4 openssl updates.

This update has been submitted for stable.

This update has been submitted for testing.

This update has been submitted for stable